<html devsite><head>
    <title>Pixel / Nexus 보안 게시판—2017년 10월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>2017년 10월 2일 게시됨 | 2017년 10월 3일 업데이트됨</em></p>

<p>Pixel&amp;hairsp;/&amp;hairsp;Nexus
보안 게시판에서는

<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">지원되는 Google Pixel 및 Nexus 기기</a>(Google 기기)에 영향을 미치는
보안 취약성 세부정보를 다룹니다. Google 기기의 경우
2017년 10월 5일 이후 보안 패치 수준에서
이 게시판에 언급된 모든 문제와
<a href="/security/bulletin/2017-10-01">2017년 10월 Android 보안 게시판</a>의 모든 문제를 해결했습니다.
기기의 보안 패치 수준을 확인하는
방법은
<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Android 버전 확인 및 업데이트</a>를 참조하세요.</p>

<p>지원되는 모든 Google 기기는 2017-10-05 패치 수준으로
업데이트됩니다. 모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.</p>

<p class="note"><strong>참고:</strong> Google 기기 펌웨어 이미지는
<a href="https://developers.google.com/android/nexus/images">Google 개발자 사이트</a>에
있습니다.</p>

<h2 id="announcements">공지사항</h2>
<ul>
  <li><a href="/security/bulletin/2017-10-01">2017년 10월 Android 보안 게시판</a>에 설명된 보안 취약성 외에도
  Pixel 및 Nexus 기기에는 아래 설명된
  보안 취약성에 관련된
  패치도 포함되어 있습니다. 파트너에게는
  적어도 1개월 전에 이러한 문제와 관련해 알림이 전송되었으며
  이러한 패치를 기기 업데이트의 일부로 포함하도록 선택할 수 있습니다.
  </li>
  <li>보안 게시판의 감사의 말씀은
  <a href="/security/overview/acknowledgements.html">Android 보안
  감사의 말씀</a> 페이지에 직접 표시되어 있습니다.</li>
</ul>

<h2 id="patches">보안 패치</h2>
취약성은 영향을 받는 구성요소 아래에 분류되어 있습니다. 여기에는
문제 설명 및 CVE, 관련 참조,
<a href="#type">취약성 유형</a>,
<a href="/security/overview/updates-resources.html#severity">심각도</a>,
업데이트된 AOSP 버전(해당하는 경우)이 포함된 표가 제시됩니다.
가능한 경우 AOSP 변경사항 목록과 같이
문제를 해결한 공개 변경사항을 버그 ID에 연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우 추가
참조가 버그 ID 다음에 오는 번호에 연결됩니다.<p></p>

<h3 id="framework">프레임워크</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-0807</td>
    <td>A-35056974<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>높음</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
    <td>CVE-2017-0808</td>
    <td><a href="https://android.googlesource.com/platform/libcore/+/809681f310663288e83587089abb7715c68f6924">A-62301183</a>
    [<a href="https://android.googlesource.com/platform/libcore/+/100a8006a7baab1bb62820eb62577c0b0849fbc3">2</a>]</td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
</tbody></table>

<h3 id="media-framework">미디어 프레임워크</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-0813</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/7fa3f552a6f34ed05c15e64ea30b8eed53f77a41">A-36531046</a></td>
    <td>DoS</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0814</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/tremolo/+/eeb4e45d5683f88488c083ecf142dc89bc3f0b47">A-62800140</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
    <td>CVE-2017-0817</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/d834160d9759f1098df692b34e6eeb548f9e317b">A-63522430</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0818</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/d07f5c14e811951ff9b411ceb84e7288e0d04aaf">A-63581671</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0819</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/87fb7909c49e6a4510ba86ace1ffc83459c7e1b9">A-63045918</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-0820</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/8a3a2f6ea7defe1a81bb32b3c9f3537f84749b9d">A-62187433</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">시스템</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-0822</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/c574568aaede7f652432deb7707f20ae54bbdf9a">A-63787722</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0823</td>
    <td><a href="https://android.googlesource.com/platform/hardware/ril/+/cd5f15f588a5d27e99ba12f057245bfe507f8c42">A-37896655</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
</tbody></table>

<h3 id="broadcom-components">Broadcom 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-0824</td>
    <td>A-37622847<a href="#asterisk">*</a><br />
        B-V2017063001</td>
    <td>EoP</td>
    <td>보통</td>
    <td>Wi-Fi 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-0825</td>
    <td>A-37305633<a href="#asterisk">*</a><br />
        B-V2017063002</td>
    <td>ID</td>
    <td>보통</td>
    <td>Wi-Fi 드라이버</td>
  </tr>
</tbody></table>

<h3 id="htc-components">HTC 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-0826</td>
    <td>A-34949781<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
</tbody></table>

<h3 id="huawei-components">Huawei 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-0828</td>
    <td>A-34622855<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">커널 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-7187</td>
    <td>A-63666227<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/mkp/scsi.git/commit/?h=4.11/scsi-fixes&id=bf33f87dd04c371ea33feb821b60d63d754e3124">
업스트림 커널</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>SCSI 드라이버</td>
  </tr>
</tbody></table>

<h3 id="motorola-components">Motorola 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-0829</td>
    <td>A-62345044<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-9686</td>
    <td>A-62827928<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-3.18.git;a=commit;h=de875dd095d3ec0906c77518d28f793e6c69a9da">
QC-CR#1115359</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>SPS 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-11050</td>
    <td>A-62085265<br />
        <a href="https://source.codeaurora.org/quic/la//platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=725674586f5bc009ef5175d29eb0fd677e0ef1f2">
QC-CR#2064785</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11067</td>
    <td>A-62058746<a href="#asterisk">*</a><br />
        QC-CR#2062012</td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11057</td>
    <td>A-37949660<a href="#asterisk">*</a><br />
        QC-CR#2059812</td>
    <td>EoP</td>
    <td>보통</td>
    <td>카메라</td>
  </tr>
  <tr>
    <td>CVE-2017-11056</td>
    <td>A-37893116<a href="#asterisk">*</a><br />
        QC-CR#2060504</td>
    <td>EoP</td>
    <td>보통</td>
    <td>암호화 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-11046</td>
    <td>A-37623773<a href="#asterisk">*</a><br />
        QC-CR#2059656</td>
    <td>EoP</td>
    <td>보통</td>
    <td>오디오 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-11059</td>
    <td>A-37284397<a href="#asterisk">*</a><br />
        QC-CR#2057375</td>
    <td>EoP</td>
    <td>보통</td>
    <td>암호화 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-9706</td>
    <td>A-34170483<a href="#asterisk">*</a><br />
        QC-CR#2030399</td>
    <td>EoP</td>
    <td>보통</td>
    <td>동영상 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-11048</td>
    <td>A-37093119<a href="#asterisk">*</a><br />
        QC-CR#2052691</td>
    <td>EoP</td>
    <td>보통</td>
    <td>동영상 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-9697</td>
    <td>A-63868628<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=7e45e3a6c1f6dd46d71fb6824a7cf702d2e79225">
QC-CR#2032672</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>SoC 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-11051</td>
    <td>A-62456806<br />
        <a href="https://source.codeaurora.org/quic/la//platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=c8f263f0e3b0b6cba38fae9b2330d77f802c51d8">
QC-CR#2061755</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9715</td>
    <td>A-36730104<a href="#asterisk">*</a><br />
        QC-CR#2054958<br />
        QC-CR#2057034</td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11061</td>
    <td>A-36816726<a href="#asterisk">*</a><br />
        QC-CR#2054693<br />
        QC-CR#2059701</td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11060</td>
    <td>A-36817548<a href="#asterisk">*</a><br />
        QC-CR#2058447<br />
        QC-CR#2054770</td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9717</td>
    <td>A-36817053<a href="#asterisk">*</a><br />
        QC-CR#2051450</td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11052</td>
    <td>A-37687303<a href="#asterisk">*</a><br />
        QC-CR#2061688</td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11054</td>
    <td>A-37713609<a href="#asterisk">*</a><br />
        QC-CR#2061251</td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11062</td>
    <td>A-37720349<a href="#asterisk">*</a><br />
        QC-CR#2058448</td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11055</td>
    <td>A-37721426<a href="#asterisk">*</a><br />
        QC-CR#2061241</td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11064</td>
    <td>A-36815952<a href="#asterisk">*</a><br />
        QC-CR#2054770<br />
        QC-CR#2058447
QC-CR#2066628<br />
        QC-CR#2087785</td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-9687</td>
    <td>A-62827190<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=8f1a77f5da53edd2b5a1c42ddd766712a90109d6">
QC-CR#2016076</a></td>
    <td>EoP</td>
    <td>낮음</td>
    <td>모뎀</td>
  </tr>
  <tr>
    <td>CVE-2017-11063</td>
    <td>A-36716469<a href="#asterisk">*</a><br />
        QC-CR#2053027</td>
    <td>DoS</td>
    <td>낮음</td>
    <td>카메라 드라이버</td>
  </tr>
</tbody></table>

<h2 id="functional-patches">기능 패치</h2>
<p>이번 달에는 기능 패치는 포함되지 않았습니다.</p>

<h2 id="questions">일반적인 질문 및 답변</h2>
<p>이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을
제시합니다.</p>

<p><strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong></p>

<p>2017-10-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
모든 문제는 2017-10-05 보안 패치 수준 이상에서 해결되었습니다.기기의 보안 패치 수준을 확인하는
방법을 알아보려면
<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 및 Nexus 업데이트 일정</a>의
안내를 읽어 보세요.</p>

<p id="type">
<strong>2. <em>유형</em> 열의 항목은 무엇을 의미하나요?</strong></p>

<p>취약성 세부정보 표의 <em>유형</em> 열에 있는 항목은
보안 취약성 분류를 참조합니다.</p>

<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>약어</th>
   <th>정의</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>원격 코드 실행</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>권한 승격</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>정보 공개</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>서비스 거부</td>
  </tr>
  <tr>
   <td>해당 없음</td>
   <td>분류 없음</td>
  </tr>
</tbody></table>
<p><strong>3. <em>참조</em> 열의 항목은 무엇을 의미하나요?</strong></p>

<p>취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다.</p>

<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>

<p id="asterisk"><strong>4. <em>참조</em> 열에서 Android 버그 ID 옆에 있는 * 표시는
무엇을 의미하나요?</strong></p>

<p>공개되지 않은 문제는 <em>참조</em> 열의 Android 버그 ID 옆에 * 표시가
있습니다. 일반적으로 이러한 문제에 관한 업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서
제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어
있습니다.</p>

<p id="split">
<strong>5 보안 취약성이 이 게시판과 Android 보안 게시판에
나뉘어져 있는 이유가 무엇인가요?</strong>
</p>
<p>
Android 보안 게시판에 설명되어 있는 보안 취약성은
Android 기기의 최신 보안 패치 수준을 선언하는 데 필요합니다.
이 게시판에 설명된 것과 같은 추가적인 보안 취약성은
보안 패치 수준을 선언하는 데 필요하지 않습니다.
</p>

<h2 id="versions">버전</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>버전</th>
   <th>날짜</th>
   <th>참고사항</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2017년 10월 2일</td>
   <td>게시판이 게시됨</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2017년 10월 3일</td>
   <td>게시판이 수정되어 AOSP 링크 포함됨</td>
  </tr>
</tbody></table>

</body></html>